.sf-hidden{display:none!important}

@media (max-width: 575px) {
    .agent_container__Isi9c .agent_how_box__q1MGF .agent_common_box__SoXkl .agent_how_phone__DEMSL {
        background-size: contain;
    }
}
.agent_how_arrow__4hDT9 { cursor: pointer; }
.agent_how_arrow__4hDT9.is-open { transform: rotate(180deg); }
.agent_how_arrow__4hDT9 { transition: transform 300ms ease; }

.agent_container__Isi9c .agent_quest_box__JRbnU .agent_quest_item__OAbeL .agent_quest_item_content__v_M61 {
    margin-top: 10px;
    margin-left: 26px;
    color: hsla(0, 0%, 100%, .4);
    font-size: 12px;
    line-height: 18px;
    text-align: left;
}

.secondLink:hover {
    opacity: .9;
}

@media screen and (min-width: 640px) {
    .agent_container__Isi9c .agent_quest_box__JRbnU .agent_quest_item__OAbeL .agent_quest_item_content__v_M61 {
        margin-top: .1rem;
        margin-left: 1px;
        color: hsla(0, 0%, 100%, .54);
        font-size: .2rem;
        line-height: .34rem;
        text-align: left;
    }
}